PRODUCT STUDIO
產品圖片1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS110T
NETGEAR GS110T-100NAS Switch
SKU: GS110T-100NAS
NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı
您可以向我們報告遺失或錯誤的技術數據。
已記錄的技術參數和製造商數據已驗證。
NETGEAR GS110T-100NAS Switch
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
SFP/SFP+ 端口數量
2
基本開關 RJ 45 以太網輸入數量
通信LED指示燈
電源LED
是
GTIN EAN UPC
0606449080759,
MAC 位址過濾
MIB 支援
RFC 1213, RFC 1643, RFC 1493
MTBF範圍
472,147 Saat
SFP-SFP端口數量
2
SFP模組插槽數量
VLAN支援
是
以太網LAN數據傳輸速度
10,100,1000 Mbit/s
以太網LAN連接
是
以太網介面類型
Gigabit Ethernet
備份與傳輸
是
儲存溫度範圍攝氏度
光纖以太網佈線技術
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
光纖通道協議
HTTP, HTTPS
光纖連接
SFP
全雙面列印
出版流程控制
功耗
包裝緩存
可堆疊
Hayir
品牌
NETGEAR
品牌
NETGEAR
地址表大小
基於Web的管理
安全
CE, CCC, CB, KCC
尺寸 Gxdxy
工作溫度範圍
0 - 50 °C
工作濕度範圍
0 - 90%
工作高度
0 - 3000 m
數據速度
10/100/1000 Mbps
最大數據傳輸速度
最大端口頻寬
20 Gbit/s
架子安裝
Hayir
樹協議持續時間
添加到系統的日期
2012-01-12
生產日期
產品代碼
GS110T-100NAS
產品名稱
GS110T
產品名稱
GS110T
產品系列
產品顏色
符合性聲明
管理協議
SNMP
系統事件日誌
是
組播支援
是
輸入電壓
12 V
輸入電流
1 A
連接技術
有線
連接控制列表 ACL
連接網關鏡像
連接聚類
重量
銅以太網佈線技術
鍵類型
阿基斯控制支援
限速
是
電源連接
非工作濕度
非工作高度
0 - 3000 m
類別
Ağ Anahtarları
類別
Ağ Anahtarları
®